View Issue Details

CategoryLast Update
[All Projects] Revolution OS - AOSP2019-03-07 11:46
ReporterinvitadoAssigned ToBadWolf 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000161: Al conectar el USB no funciona la " Transferencia de archivos "
DescriptionConecto mi celular a la pc.
Quiero seleccionar trasferencia de archivo suena como si la pc reconociera el movil y vuelve autom√°ticamente a seleccionarse " sin trasferencia. "
Additional Informationmi telefono es un Mi mix 2 , pero selecciono mi 6 porque no aparece mi modelo.
Device
Telegram User@gabiithacjs

Activities

BadWolf

2018-11-15 18:01

administrator   ~0000168

Se est√° revisando

Issue History

Date Modified Username Field Change
2019-01-14 14:16 invitado New Issue
2019-01-14 14:16 invitado Issue generated from: 0000125
2019-03-07 11:46 BadWolf Status acknowledged => closed
2019-03-07 11:46 BadWolf Resolution open => fixed